body {
    font-family: sans-serif;
}

.blog-hero {
    height: 360px;
    background-image: url(/images/players/players-hero.png);
    background-size: cover;
}

.blog-hero .heading {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
}

.blog-hero .heading h1 {
    text-transform: uppercase;
    font-weight: 700;
}


/* .blog-card styles */


/* .blog-card {
    font-family: sans-serif;
    border: 0px;
}
.blog-card .card-body {
    padding: 0px !important;
} */

.blog-card {
    font-family: sans-serif;
    border: 1px solid #ccc;
    border-radius: 0px;
    height: 432px;
}

@media(max-width:992px)
{
    .blog-card {
    font-family: sans-serif;
    border: 1px solid #ccc;
    border-radius: 0px;
    height: 500px;
}

}
@media(max-width:768px)
{
    .blog-card {
    font-family: sans-serif;
    border: 1px solid #ccc;
    border-radius: 0px;
    height: auto;
}

}
.blog-card:hover {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    transition: 0.3s all;
}

.blog-card .card-body {
    padding: 20px !important;
    display: flex;
    flex-direction: column;
}

.blog-card .img-link {
    display: block;
    width: 100%;
    height: 200px;
}

.blog-card .img-link img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.blog-card .category {
    background-color: transparent;
    box-shadow: none;
    font-size: 18px;
    text-transform: uppercase;
    color: #bf3637;
    margin-top: 10px;
    display: inline-block;
    height: auto;
}

.blog-card .category:hover {
    box-shadow: none;
    transform: skewY(0deg);
}

.blog-card .card-body .card-title {
    display: block;
    font-size: 24px;
    font-weight: 900;
    color: #000;
    text-transform: capitalize;
    margin-bottom: 5px !important;
}

.blog-card .card-body .card-title:hover {
    text-decoration: none;
}

.blog-card .card-body .author {
    font-size: 18px;
    color: #555;
    margin-bottom: auto;
}

.blog-card .bottom {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.blog-card .bottom .left a {
    text-transform: uppercase;
    color: #222;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    background-color: #eee;
    text-decoration: none;
}

.blog-card .bottom .left a:hover {
    background-color: #ddd;
}

.blog-card .bottom .right span {
    font-size: 14px;
    font-weight: 700;
    margin-left: 10px;
    display: inline-block;
}


/* strike line styles */

.strike {
    display: block;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    margin-bottom: 26px;
    font-family: sans-serif;
}

.strike>span {
    position: relative;
    display: inline-block;
    color: #000;
    font-size: 16px;
    font-weight: 700;
}

.strike>span:before,
.strike>span:after {
    content: "";
    position: absolute;
    top: 70%;
    width: 9999px;
    height: 3px;
    background: #000;
}

.strike>span:before {
    right: 100%;
    margin-right: 15px;
}

.strike>span:after {
    left: 100%;
    margin-left: 15px;
}


/* latest-blog styles */

.latest-blog {
    width: 100%;
    font-family: sans-serif;
    border: 0px;
}

.latest-blog img {
    width: 100%;
    height: 120px;
    object-fit: cover;
}

.latest-blog .card-body {
    padding: 0px 10px !important;
}

.latest-blog .card-body .category {
    background-color: transparent;
    box-shadow: none;
    text-transform: uppercase;
    color: #bf3637;
}

.latest-blog .card-body .category:hover {
    box-shadow: none;
    transform: skewY(0deg);
}

.latest-blog .card-body .card-title {
    display: block;
    font-size: 14px;
    font-weight: 900;
    color: #000;
    text-transform: capitalize;
    margin-bottom: 5px !important;
}

.latest-blog .card-body .card-title:hover {
    text-decoration: none;
}

.latest-blog .card-body .published {
    color: #555;
}

.latest-blog .card-body .published a {
    color: #555;
}

.color-blue {
    color: rgb(0 80 157);
}

.custom_input {
    background-color: rgb(239, 239, 239);
    border: none;
    width: 50%;
    padding: 6px 6px;
}

.c_btn {
    background-color: rgb(0, 56, 109);
    border: none;
    color: white;
    padding: 6px 6px;
    width: 100px;
    border-radius: 4px;
    margin-left: 10px;
}

.c_btn:hover {
    background-color: rgb(2, 69, 131);
}

.line_hight {
    line-height: 1px;
}

.border_left {
    border-left: 1px solid rgb(222, 222, 222);
    padding-left: 10px;
}

.border_bottom {
    border-bottom: 1px solid rgb(222, 222, 222);
    padding-bottom: 10px;
}

.blog_img_container img {
    width: 100%;
}

.blog_link a {
    text-decoration: none;
    color: black;
}